
    @media screen and (min-width: 768px) {
        div.en__field--recurrpay > label.en__field__label, div.en__field--donationAmt > label.en__field__label, div.section-title {
            margin: 30px 0 15px;
            padding: 0 0 15px;
        }
    }
    @media screen and (min-width: 480px) {
        div.form-contact div.en__field--NOT_TAGGED_97 > div.en__field__element--text {
            width:100%;
        }
        div.form-payment .en__field--ccexpire {
            width:calc(70% - 20px);
        }
        div.form-payment .en__field--ccvv {
            width:30%;
        }
        div.form-payment .en__field--creditCardHolderName, 
        div.form-payment .en__field--ccnumber {
            width:100%;
        }
        
        div.form-payment .en__field--ccnumber .en__field__element--vgs,
        div.form-payment .en__field--ccnumber .en__field__element--vgs #en__field_transaction_ccnumber {
            width:100%;
        }
        div.form-payment .en__field--ccvv .en__field__element {
            width: auto;
        }
    }
    div.form-contact div.en__field--address1,
    div.form-payment div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_27,
    div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_27{
        width:calc(70% - 20px);
    }
    div.form-contact div.en__field--address2,
    div.form-payment div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_28,
    div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_28{
        width:calc(30%);
    }
    div.form-payment .en__field--payment-select-v2 .en__field__element--radio {
        gap: 20px;
    }
    div.form-payment .en__field--payment-select-v2 .en__field__element--radio:has(.en__field__item:nth-child(2)):not(:has(.en__field__item:nth-child(3))) .en__field__item {
  flex: 1 1 calc(50% - 10px); /* half width minus half the gap */
  margin-right:0;
    }

}
/* Links */

    html .ways-to-give .ways-to-give--block_icons > div {
        width: 100%;
        max-width: 100%;
        border: 4px solid #d3d3d3;
        background-color:transparent;
        transition:all .1s ease-in;
    }
     html .ways-to-give .ways-to-give--block_icons > div:hover{
         background-color:#0071ce;
         border-color:#0071ce;
     }
html .ways-to-give .ways-to-give--block_icons > div .icon svg{
        height:50px;
        fill:#0071ce;
    }
    html .ways-to-give .ways-to-give--block_icons .icon a {
        padding: 15px;
        width: 20%;
        border: none;
        display: inline-block;
        height: auto;
        background-color:transparent;
    }
    html .ways-to-give .ways-to-give--block_icons > div:hover .icon a, 
    html .ways-to-give .ways-to-give--block_icons > div:hover .icon-text a{
        color:#fff;
        background-color:transparent;
    } 
     html .ways-to-give .ways-to-give--block_icons > div:hover .icon a svg{
         fill: #ffffff;
     }
    html .ways-to-give .ways-to-give--block_icons .icon-text a {
        padding:15px;
        width:80%;
        border:none;
        background-color:transparent;
    }
    
    @media screen and (min-width: 10px) {
    .ways-to-give .ways-to-give--block_icons > div {
        width: 100%;
        max-width: 100%;
        border: 2px solid #0071ce;
    }
}
  

      
    /* different payment block */
    
  div.form-contact div.en__component--formblock.different-address-block {
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }
  
  div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_27, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_28, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_29, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_30, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_31, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_32 {
    width: 100%;
  }
      div.en__field--736411 > label.en__field__label {
      display:none;
    }
  
  @media screen and (min-width: 480px) {
    div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_29, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_30, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_31, div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_32 {
      width: calc(50% - 10px);
    }
    div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_27{
        width:calc(70% - 20px);
    }
    div.form-contact div.en__component--formblock.different-address-block div.en__field--NOT_TAGGED_28{
        width:calc(30%);
    }
    
    
  }

